vodovod_hrib_hydrovod - Feature #684

SESTANEK
05/06/2020 12:50 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 684
Category:

Target version:

ID: 428
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 261
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/06/2020 07:20 AM - Niraj Bhatt
- Assignee set to 684

#2 - 06/11/2020 06:51 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/11/2020 09:10 AM - Joze Bartol
Still working

#4 - 06/18/2020 06:32 AM - Joze Bartol
Starting Work

#5 - 06/18/2020 09:17 AM - Joze Bartol
Still working
#6 - 07/06/2020 06:35 AM - Joze Bartol
Starting Work

#7 - 07/06/2020 07:53 AM - Joze Bartol
Still working

#8 - 07/07/2020 09:22 AM - Joze Bartol
Starting Work

#9 - 07/07/2020 10:44 AM - Joze Bartol
Still working

#10 - 07/15/2020 06:45 AM - Joze Bartol
Starting Work

#11 - 07/15/2020 08:13 AM - Joze Bartol
Still working

#12 - 07/29/2020 06:09 AM - Joze Bartol
Starting Work

#13 - 07/29/2020 08:00 AM - Joze Bartol
Still working

#14 - 07/30/2020 06:59 AM - Joze Bartol
Starting Work

#15 - 07/30/2020 07:44 AM - Joze Bartol
Still working
